
/*************************
*******home gallery******
**************************/

.home-gallery {
    font-family: 'Pathway Gothic One', sans-serif !important;
}

.home-gallery * {
    box-sizing: border-box;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    float: left;
    width: 25%;
}

.column img{
    border-radius: 8px;
    padding: 0.1em;
    margin-top: 1.2em ;
}

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 100px;
    right: 25px;
    font-size: 65px;
    z-index: 20;
}

.close:hover,
.close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
}

.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 60%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white!important;
    background-color: rgba(0,0,0,0.5);
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 1.2em;
    padding: 8px 12px;
    position: absolute;
    top: 1.8em;
}

#caption{
    background-color: rgba(0,0,0,0.5);
    color: white;
    margin: 0;
    position: absolute;
    top: 0;
    padding: 0.2em;
}

@media (max-width: 575px) {
    #caption{
        font-size:1em
    }
    .numbertext{
        font-size: 0.8em;
        position: absolute;
        top: 1.2em;
    }
    }

/*hover's effect*/
.effect-chico{
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}

.effect-chico:hover {
    opacity: 0.5;
    -webkit-transform: scale(1);
    transform: scale(1);
}
